Web lists-archives.com

How is libgssapi_krb5_2 built on cygwin?




Hi

I am thinking about building MIT krb5 on Windows with cygwin but using the source distribution from MIT [1] shows this error:

  configure: error: Shared libraries are not yet supported on this platform.

I'd like to know how cygwin compiles the libgssapi_krb5_2 packgae. Do you have a patch I can apply?

Thanks
Max

[1] https://web.mit.edu/KERBEROS/dist/index.html
--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple